@media screen and (max-width: 1668px) {
    #header #header-middle #logo img{
        width: 75%;
    }
    #header #header-middle #logo {
        top: -10px;
    }
}

@media (max-width: 1500px) {
    #header #header-middle #logo {
        text-align: auto;
    }
}

.player-block .player .time-line{
    max-width: 684px;
	min-width: 390px;
} 

.new-menu_popup {
    border-bottom: 1px solid #e63737;
    height: 55px;
    background: #ff4747;
    position: absolute;
    width: 100%;
    min-width: 1100px;
    z-index: 2;
}

.new-menu_popup ul {
	margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    height: 55px;
    left: 0;
    text-align: center;
    line-height: 55px;
}

.new-menu_popup ul li {
    display: inline-block;
    margin: 0 20px;
}

.new-menu_popup ul li a {
	color: #fff;
	text-decoration: none;
    font: 300 normal 17px/55px roboto_condensed;
}
#menu-bottom-new_1:after {
     content: '';
    display: block;
    position: absolute;
    bottom: 52px;
    border: 15px solid transparent;
    border-bottom: 15px solid #ff4747;
    left: 325px;
}
#menu-bottom-new_2:after {
     content: '';
    display: block;
    position: absolute;
    bottom: 52px;
    border: 15px solid transparent;
    border-bottom: 15px solid #ff4747;
    left: 404px;

}
#menu-bottom-new_3:after {
     content: '';
    display: block;
    position: absolute;
    bottom: 52px;
    border: 15px solid transparent;
    border-bottom: 15px solid #ff4747;
    right: 601px;

}

.hide {
 display: none;
}

.pop-up_1, .pop-up_2, .pop-up_3 {
cursor: pointer;
}

#menu-bottom-new_3 li {
cursor: pointer;
}

.new-menu_popup .triangle-bottom-black{
background-position: -120px -109px;
}

.new-menu_popup-sub {
    top: 24em;
}



@media (min-width: 1679px) {
#menu-bottom-new_3:after {    
    right: 679px;
}
#menu-bottom-new_2:after {
left: 476px;
	}

#menu-bottom-new_1:after {
     left: 397px;
}

}


@media (min-width: 1919px) {
#menu-bottom-new_3:after {    
    right: 796px;
}
#menu-bottom-new_2:after {
left: 600px;
	}

#menu-bottom-new_1:after {
     left: 525px;
}

}

@media (max-width: 1440.98px) {
#menu-bottom-new_3:after {
    right: 448px;
}
#menu-bottom-new_2:after {
left: 476px;
	}

#menu-bottom-new_1:after {
     left: 397px;
}

}

@media (max-width: 1380.98px) {
#menu-bottom-new_3:after {
   right: 422px;
}
#menu-bottom-new_2:after {
left: 447px;
	}

#menu-bottom-new_1:after {
    left: 362px;
}

}

@media (max-width: 1280.98px) {
.new-menu_popup-sub {
    top: 28em;
}
.new-menu_popup ul li a {
    font: 300 normal 15px/55px roboto_condensed;
}
#menu-bottom-new_3:after {
    right: 363px;
}
#menu-bottom-new_1:after {
    left: 315px;
}
#menu-bottom-new_2:after {
    left: 398px;
}
}
